﻿
p.legal_policy_copy {
	text-align: center;
	color: gray;
	font-size: 1rem;
}

hr {
	margin-top: 15px;
	margin-bottom: 15px;
}

/* Uniformity ? */
h1 {
	text-align: center;
	font-size: 1.7rem;
}

	h1.simple_h1 {
		text-align: left;
		font-size: 1.3rem;
		margin-left: -15px;
	}

h2 {
	margin-left: -10px;
	font-size: 1.2rem;
}

h3 {
	margin-left: -5px;
	font-size: 0.9rem;
	margin-top: 5px;
	margin-bottom: 0;
}

ol ol {
	list-style: lower-alpha;
}

	ol ol ol {
		list-style: lower-roman;
	}

p {
	padding: 3px 0px 3px 0px;
}

table.legal_table {
	border-collapse: collapse;
}

	table.legal_table tr th {
		text-align: left;
	}

	table.legal_table tr td, table.legal_table tr th {
		padding: 5px;
	}
/*-------------------*/

.legal_TODO {
	display: block;
	background-color: yellow;
	border: 2px solid red;
}

div {
	padding: 0;
	margin: 0;
}

	div.inline_legal_box {
		border: 1px solid grey;
		margin-left: 25px;
		margin-right: 25px;
		padding: 20px;
	}

	div#full_document {
		margin-left: 30px;
		margin-right: 30px;
	}

.keep_together_when_printing {
	page-break-inside: avoid;
}
